body, div{
  margin: 0;
  padding: 0;
}
.title-nav-bar {
    text-transform: uppercase;
}
.logo_agetic {
    display: inline-block;
    width: 230px;
    height: 70px;
}

.wiphala {
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    padding: 0 !important;
    /*border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;*/
}
.wiphala span{

}
.wiphala-nav {
    float: left;
    display: inline-block;
    width: 14.28%;
    height: 7px;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.rojo{
    background-color: red;
}
.naranja {
    background-color: orange;
}
.amarillo{
    background-color: yellow;
}
.blanco {
    background-color: white;
}
.verde {
    background-color: green;
}
.azul {
    background-color: blue;
}
.lila {
    background-color: purple;
}
.rosa {
    background-color: pink;
}
.purpura {
    background-color: blueviolet;
    height: 10px;
}
.social {
    width: 70px;
    position: fixed;
    /* top: 0; */
    /* bottom: 25px; */
    right: 20px;
    margin-top: 15px;
    z-index: 30;
    /* height: 70px; */
}
.menu-social {
    list-style-type: none;
}
.social-icon {
    display: inline-block;
    width: 25px;
    /* height: 120px; */
    background-color: rgb(193, 25, 25);
    position: relative;
    cursor: pointer;
    /* background: transparent url("assets/images/facebook.png") no-repeat center;
    background-size: 50px; */
}
.dosis-esperanza {
    width: 10%;
}
.dosis-esperanza-interno {
    width: 26%;
}


.icon-bar a{
    background-size: 36px;
}
.social-icon-1{
    background: transparent url("../images/facebook.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.social-icon-2{
    background: transparent url("../images/twitter.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.social-icon-3{
    background: transparent url("../images/youtube.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.social-icon-4{
    background: transparent url("../images/insta.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.social-icon-5{
    background: transparent url("../images/mail.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}

.bolivia-servicio{
  background-image: url("../images/bolivia_servicio.png");
  background-size: 70%;
  background-position: right;
  background-repeat: no-repeat;
  height: 44px;
  width: 278px;
  display: inline-block;
  position: fixed;
  right: 30px;
  bottom: 130px;
  margin: 0;
  z-index: 100;
}

.container-vacuna{
  position: fixed;
  right: 30px;
  bottom: 130px;
  margin: 0;
  z-index: 100;
  width: 202px;
}
.dosis-vacuna{
  background-image: url("../images/dosis.png");
  background-size: 70%;
  background-position: right;
  background-repeat: no-repeat;
  height: 80px;
  width: 202px;
  display: block;
}
.contacto-vacuna{
  background-image: url("../images/vacunacion_contacto.png");
  background-size: 70%;
  background-position: right;
  background-repeat: no-repeat;
  height: 71px;
  width: 202px;
  display: block;
}

.icon-bar {
    width: 70px;
    position: fixed;
    bottom: 200px;
    right: 20px;
    margin-top: 15px;
    z-index: 30;
}

/* Style the icon bar links */
.icon-bar a {
    display: block;
    text-align: center;
    padding: 10px;
    font-size: 20px;
}

.page-register-button{
    width: 100%;
    /* position: absolute; */
    top: -30px;
    /* right: unset; */
    z-index: 100;
}
.page-register-button-large{
    clear: both;
    display: block;
    background: #636FA3 url("../images/fondo-registro.jpg") no-repeat top;
    /*background-color: rgba(0,0,0,0.1);*/
    background-size: 100%;
    overflow: hidden;
}

.page-register-button-large-main-page{
  background: transparent url('../images/header.png') !important;
}

.page-register-button .registro-covid {
    background-color: #C4C4C4;
    color: #fff;
    padding: 10px;
    font-size: 3em;
    text-align: center;
    width: 100%;
    display: inline-flex;
}

.button-flex {
    display: inline-flex;
}
.main-frontpage .page-register-button-large{
  margin-top: 50px;
}
.page-register-button-large .registro-covid {
    color: #fff;
    padding: 10px 5px;
    font-size: 36px;
    text-align:center;
}
.page-register-button-large-main-page .registro-covid{

}

.page-register-button-large{
    clear: both;
    text-align: center;
}
.page-register-button-large .registro-covid{
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

@media (max-width: 330px){
    .front-page-denuncia {
        position: relative;
    }
  .page-register-button-large .registro-covid{
    text-align: center;
  }
  .button-register-container{
    width: 100% !important;
    clear: both;
    display: block;
    text-align: center;
    padding: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    right: 0 !important;
  }
  .button-register{
    display: inline-block;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding: 0;
  }
  .page-register-button-large img{
    display: none;
  }
}

@media (max-width: 220px){
  .page-register-button-large .registro-covid{
    text-align: center;
  }
}

.texto-banner {
    width: 36%;
    margin-left: 7%;
}

.texto-banner-izq {
    text-align: left;
    line-height : 25px;
    margin-bottom:5px;
}
.texto-banner-der {
    margin-top:5px;
    text-align: right;
}
.page-register-button span{
    display: block;
}
.page-register-button span:nth-child(1){
    text-align: left;
    margin-left: 20%;
}
.page-register-button span:nth-child(2){
    text-align: left;
    text-indent: 50%;
    font-weight: bold;
}
.page-register-button .button-register {
    text-align: center;
    width: 42%;
    background-color: #1994DD;
    color: #fff;
    padding: 10px;
    margin: 10px;
    border-radius: 25px;
    font-size: 0.8em;
    cursor: pointer;
}

.page-register-button-large .button-register {
    text-align: center;
    /* width: 30%;*/
    width: 100%;
    background-color: #1994DD;
    color: #fff;
    padding: 10px;
    margin: 10px;
    margin-bottom: 0px;
    border-radius: 25px;
    font-size: 18px;
    cursor: pointer;
}
@media (max-width: 1170px) {
    .page-register-button{
        /* top: 50px !important; */
        /* width: 30% !important; */
        font-size: 1em;

        width: 100% !important;
        /* font-size: 0.4em; */
        /* white-space: nowrap */
    }
}

@media (max-width: 960px) {
    .page-register-button .registro-covid{
        top: 13%;
        /* font-size: 1em !important; */
        font-size: 3em !important;
    }
    .page-register-button-large .registro-covid{
        top: 13%;
        font-size: 1.4em !important;
    }
}
@media (max-width: 750px) {
    .frontpage-banner{
        margin-bottom: 20px !important;
    }
    .page-register-button{
        clear: both;
        /* position: relative !important; */
        /* display: block !important; */
        font-size: 0.4em;
        /* width: 100% !important; */
        /* right: unset;
        top: 20px !important;
        margin: 0 auto !important;
        z-index: 10; */
    }
    .texto-banner-der {
        text-align: left;
    }
    .page-register-button .button-register {
        font-size: 1.8em;
    }
    .dosis-esperanza{
        display: none;
    }
    .icon-bar{
        clear: both;
        width: 100% !important;
        position: relative !important;
        display: block !important;
        text-align: center !important;
        right: unset;
        bottom: unset;
    }
    .icon-bar a{
        display: inline-block !important;
        width: 50px !important;
        background-position: center !important;
    }
    .bolivia-servicio, .container-vacuna{
      position: relative !important;
      display: block;
      left: unset !important;
      right: unset !important;
      bottom: unset !important;
      clear:both !important;
      background-size: 150px 30px!important;
      background-position: center !important;
      width: 100% !important;
      margin: 0 auto !important;
    }
    .container-vacuna {
      text-align: center;
    }
    .container-vacuna div{
      margin: 0 auto;
      background-position: center;
    }
}
.button-register {
    text-align: center;
    width: 30%;
    background-color: #1994DD;
    color: #fff;
    padding: 10px;
    margin: 10px;
    border-radius: 25px;
    font-size: 0.8em;
    cursor: pointer;
}
@media (max-width: 600px) {
    .page-register-button-large .registro-covid{

    }
    .button-register{
        width: 100% !important;
    }
}
@media (max-width: 400px) {
    .page-register-button-large .registro-covid{

    }
}
@media (max-width: 1000px) {
    .dosis-esperanza {
        display: none;
    }
}
.texto-covid {
    color: #2AA8A4;
}


.covid-informacion-1 {
    background: transparent url("../images/covid.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.covid-informacion-2 {
    background: transparent url("../images/barbijo.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.covid-informacion-3 {
    background: transparent url("../images/maletin.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.covid-informacion-4 {
    background: transparent url("../images/bus.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.covid-informacion-5 {
    background: transparent url("../images/estetoscopio.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.covid-informacion-6 {
    background: transparent url("../images/default.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.covid-informacion-7 {
    background: transparent url("../images/default.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}
.covid-informacion-8 {
    background: transparent url("../images/default.png") no-repeat center;
    border-radius: 0;
    background-position: right;
}

.covid a{
    display: inline-block !important;
    width: 100% !important;
    height: 160px !important;
    background-position: center !important;
}

.informacion-box{
    display: block;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none !important;
    line-height: 1em;
}
.custom-link-vertical .informacion-icono{
    background-color: transparent;
    background-repeat: no-repeat;
    border-radius: 0;
    background-size: 80px;
    background-position: center;
    display: block;
    height: 100px;
}

.custom-link-horizontal{
    position: relative;
    min-height: 100px;
}
.custom-link-horizontal .informacion-icono{
    position: absolute;
    left: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    border-radius: 0;
    background-size: 80px;
    background-position: center;
    display: inline-block;
    height: 100px;
    width: 30%;
}
.custom-link-horizontal div:nth-child(1){
   position: absolute;
   float: left;
   left: 30%;
   display: inline-block;
   padding: 20px 0px;
   text-align: left;
}

.informacion-box-1{
    color: #00AB9D !important;
}
.informacion-box-2{
    color: #D83ABE !important;
}
.informacion-box-3{
    color: #73B72A !important;
}
.informacion-box-4{
    color: #FF8400 !important;
}
.informacion-box-5{
    color: #EB1414 !important;
}
.informacion-box-6{
    color: #00A3DA !important;
}
.informacion-box-7{
    color: #EA0097 !important;
}
.informacion-box-8{
    color: #029B02 !important;
}
.informacion-box-9{
    color: #FA8D0A !important;
}
.informacion-box-10{
    color: #666 !important;
}
.informacion-box-1 .informacion-icono{
    background-image: url("../images/logo_covid.png");
}
.informacion-box-2 .informacion-icono{
    background-image: url("../images/barbijo.png");
}
.informacion-box-3 .informacion-icono{
    background-image: url("../images/maletin.png");
}
.informacion-box-4 .informacion-icono{
    background-image: url("../images/bus.png");
}
.informacion-box-5 .informacion-icono{
    background-image: url("../images/estetoscopio.png");
}
.informacion-box-6 .informacion-icono{
    background-image: url("../images/logo_centros_de_salud.png");
}
.informacion-box-7 .informacion-icono{
    background-image: url("../images/logo_laboratorio.png");
}
.informacion-box-8 .informacion-icono{
    background-image: url("../images/logo_farmacias.png");
}
.informacion-box-9 .informacion-icono{
    background-image: url("../images/logo_medicina_tradicional.png");
}
.informacion-box-10 .informacion-icono{
    background-image: url("../images/formulario.png");
}
.informacion-box:hover{
    /*color: #000 !important;*/
}

.page .entry-content a {
    text-decoration: none;
}
#pager {
    text-align: center;
}

.front-page-denuncia {
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 0%;
    padding: 0 !important;
}
.denuncias {

}
.denuncia-image {
    /* background: transparent url("../images/denuncia.png") no-repeat center; */
    width: 100%;

}

.frontpage-banner-custom{
  /* margin-top: 100px; */
  margin-top: 16%;
}
.frontpage-banner-left, .frontpage-banner-right{
  display: block;
}
.frontpage-banner-left{
  min-height: 400px;
}
.frontpage-banner-left .informacion-icono{
  background-size: 40px !important;
  height: 40px !important;
}
.frontpage-banner-left div:nth-child(1){
  line-height: 1.2em;
  padding: 0;
}
.frontpage-banner-left .custom-link-horizontal{
  min-height: 60px;
}
.frontpage-banner-right{
  position: relative;
  /*background-image: url("../images/unidos_bolivia_segura.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  min-height: 400px;*/
}
.frontpage-banner-list{
  margin-top: 20px;
}

.page-contacto-servicio{
  overflow: hidden;
}

@media (min-width: 1000px) {
  .frontpage-banner-list{
    display: none;
  }
}
@media (max-width: 1000px) {
    .frontpage-banner-left{
        display: none !important;
    }
    .frontpage-banner-list{
        display: block;
    }
    .front-page-denuncia {
        position: relative;
        width: 100%;
    }
}

@media (min-width: 1001px) and (max-width: 1199px) {
    .front-page-denuncia {
        width: 33%;
        left: 3%;
        position: relative;
    }

}
@media (min-width: 1200px) and (max-width: 1290px) {
    .front-page-denuncia {
        left: 3%;
        bottom: -8px;
        width: 24%;

    }
}

@media (max-width: 960px) {
  .frontpage-banner-custom{

  }
  .front-page-denuncia {
    position: relative;
  }
}
@media (max-width: 790px) {
  .page-contacto-servicio{
    margin:0;
  }
  .page-contacto{
    background-size: 100%;
    width: 100%;
  }
  .page-centro{
    background-size: 100%;
    width: 100%;
  }
  .front-page-denuncia {
    position: relative;
  }
}

@media (max-width: 790px) {
  .informacion-icono{
    background-size: 60px !important;
    height: 60px !important;
  }
}

@media (max-width: 500px) {
  .frontpage-banner-custom .col-xs-12{
    padding: 0;
  }
}

.page .wp-block-button__link{
  background: orange;
}

.pagination .nav-links{
  background-color: transparent !important;
}
.pagination .nav-links span, .pagination .nav-links a{
  border: 1px solid #ebebeb;
  border-radius: 2px;
  background: #fff;
  padding: 5px;
  font-size: 14px;
  margin: 0;
  min-width: 30px;
  line-height: 16px;
  display: inline-block;;
}
.pagination .nav-links .current{
  background: #337ab7;
  border-color: #337ab7;
  color: #fff;
}

#search-bolivia-segura{
  background: #fff;
}
#search-bolivia-segura td{
  font-size: 14px;
}

.registro-covid-left, .registro-covid-right{
  float: left;
}
.registro-covid-left{
  width: 20%;
}
.registro-covid-right{
  width: 80%;
}
@media (max-width: 990px){
  .registro-covid-left{
    float: unset;
    display: block;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  .registro-covid-right{
    float: unset;
    display: block;
    width: 100%;
  }
}
.btn-lnk{
  display: block;
  font-size: 13px;
  color: #fff;
  margin-top: 0px;
}
.btn-download{
  display: block;
  color: #1994DD;
  font-size: 15px;
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase !important;
}

.vacunados-left{
  float: left;
  width: 70%;
  text-align: center;
}
.vacunados-left img{
  max-width: 100px;
  margin: 0 auto;
}
.vacunados-right{
  float: left;
  width: 30%;
}
.registro-covid-right img{
  max-height: 120px;
}

button.owl-prev{
  background-color: transparent; !important;
  background-repeat: no-repeat !important;
  background-image: url('../images/arrow_left.png') !important;
  background-position: center !important;
  background-size: contain !important;
}
.owl-prev svg{
  display: none;
}

button.owl-next{
  background-color: transparent; !important;
  background-repeat: no-repeat !important;
  background-image: url('../images/arrow_right.png') !important;
  background-position: center !important;
  background-size: contain !important;
}
.owl-next svg{
  display: none;
}
